.calc-vdt {
    background: #eaf7ff none repeat scroll 0 0;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 15px;
    width: 100%;
    max-width: 600px;
    float: initial;
    margin: 0 auto;
}

.reg-head {
    background: #3e4e5d none repeat scroll 0 0;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    margin: 0 auto;
}

.form-control {
    height: 43px;
}

.form-group {
    margin-bottom: 0;
}

#d1, #d2, #d3, #d4, #d5 {
	font-weight: 500;
	margin-bottom: 6px;
}

#lblval1, #lblval2, #lblval3, #lblval4, #lblval5 {
	float: right;
	color: #FF5722;
}

.feedtls {
	background: #fff;
	padding: 10px 15px;
    margin-bottom: 15px;
}

.iacc label {
    font-weight: 500;
    margin-bottom: 0;
    margin-left: 5px;
}

.buttns {
	margin: 0 auto;
	text-align: center;
}

hr {
    margin-top: 12px;
    margin-bottom: 12px;
    border-top: 1px solid #9a9a9a;
}

.btn-primary, .btn-info {
	border: 0;
	border-radius: 4px;
	padding: 8px 12px;
}

#div_sub {
	margin: 0 auto;
	text-align: center;
}

.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.btn-primary:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

.sp-tag {
    background: #f5f54e;
    border-radius: 12px;
    border: 2px dashed #414141;
    /* padding: 17px 15px;*/
    padding: 25px 15px;
    margin-bottom: 15px;
}

.sp-text{
    
    font-weight:600; 
    font-size:18px; 
    margin-right:10px;
}

.sp-price{
    font-weight:600; 
    font-size:18px; 
    color:#2F24AE!important;
}